Welcome to XDA

Search to go directly to your device's forum

Register an account

Unlock full posting privileges

Ask a question

No registration required
Post Reply

Question unable to Flash KitKat on One xl

OP NinjaInPyjamas

21st April 2014, 11:17 AM   |  #1  
OP Member
Flag Sydney
Thanks Meter: 9
 
30 posts
Join Date:Joined: Sep 2013
More
hello guys,
i am trying to install KitKat rom on one xl, i have tried every single Kitkat rom available on xda.
when ever i try to install it given failer message in recovery.
i have s-off, hboot-2.17.0000, radio-1.21a.32.45.16_2
and latest twrp recovery , i even tried installing twrp recovery avalible in form which is compatible with kitkat 4.4.
Any ideas ???
21st April 2014, 12:02 PM   |  #2  
timmaaa's Avatar
Recognized Contributor
Flag Melbourne
Thanks Meter: 7,210
 
15,008 posts
Join Date:Joined: Jun 2011
Donate to Me
More
Exactly what error message are you getting? Exactly which version of TWRP are you using? Are you s-on or s-off?

Sent from my Evita
The Following User Says Thank You to timmaaa For This Useful Post: [ View ]
21st April 2014, 10:47 PM   |  #3  
pandasa123's Avatar
Senior Member
Flag South Grafton
Thanks Meter: 1,222
 
1,513 posts
Join Date:Joined: Jul 2013
Donate to Me
More
What error message is it showing?

Sent from my One X using Tapatalk
The Following User Says Thank You to pandasa123 For This Useful Post: [ View ]
22nd April 2014, 12:38 AM   |  #4  
Senior Member
Flag Kingston
Thanks Meter: 8
 
114 posts
Join Date:Joined: Sep 2010
Donate to Me
More
TWRP needs to be version 2.7 to work otherwise the flash will fail. I don't remember where I downloaded it, but I don't remember seeing that version listed on our forum, only 2.6.x.x
The Following User Says Thank You to badbwoydes For This Useful Post: [ View ]
22nd April 2014, 01:25 AM   |  #5  
pandasa123's Avatar
Senior Member
Flag South Grafton
Thanks Meter: 1,222
 
1,513 posts
Join Date:Joined: Jul 2013
Donate to Me
More
Twrp 2.7.0.0 can be downloaded from their website. Literally search "Evita Twrp 2.7.0.0 img"

Sent from my One X using Tapatalk
The Following User Says Thank You to pandasa123 For This Useful Post: [ View ]
22nd April 2014, 01:27 AM   |  #6  
OP Member
Flag Sydney
Thanks Meter: 9
 
30 posts
Join Date:Joined: Sep 2013
More
Quote:
Originally Posted by badbwoydes

TWRP needs to be version 2.7 to work otherwise the flash will fail. I don't remember where I downloaded it, but I don't remember seeing that version listed on our forum, only 2.6.x.x

Quote:
Originally Posted by pandasa123

What error message is it showing?

Sent from my One X using Tapatalk

Quote:
Originally Posted by timmaaa

Exactly what error message are you getting? Exactly which version of TWRP are you using? Are you s-on or s-off?

Sent from my Evita

Sorry for late reply rom got flashed but i have got it working with twrp 2.7.0.0
thanks for helping
Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes